--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return true if the string is capitalized, otherwise false.
- !ruby/struct:SM::Flow::VERB 
  body: "  &quot;THIS&quot;.capitalized?  #=&gt; true\n  &quot;This&quot;.capitalized?  #=&gt; true\n  &quot;this&quot;.capitalized?  #=&gt; false\n"
- !ruby/struct:SM::Flow::P 
  body: "CREDIT: Phil Tomson"
full_name: String#capitalized?
is_singleton: false
name: capitalized?
params: ()
visibility: public
